local fn = _gn(0x67C540AA08E4A6F5)
--- https://github.com/femga/rdr3_discoveries/tree/master/audio/frontend_soundsets
function Global.PlaySoundFrontend(audioName, audioRef, p2, p3)
	return fn(_ts(audioName), _ts(audioRef), p2, p3)
end
